.add_facility_title{
    color: #2b5f8d;
    font-weight: bold;
    font-size: 17px;
    padding: 0;
    margin: 0;
}

.add_facility_content{
    margin: 30px auto;
    display: grid;
    grid-template-columns: 1fr 2fr 2fr 1fr;
}

.time_zone_input{
    outline: none;
    border: none;
    border: 1px solid #ccc;
    background: white;
    padding: 6px 0px;
    display: inline-block;
    width: 40%;
    box-sizing: border-box;
}

/* input[type="checkbox"] {
    background: white;
    padding: 5px;
    border: 1px solid #2b5f8d;
    -webkit-appearance: initial;
}

input[type="checkbox"]:checked {
    background: white;
    padding: 5px;
    border: 1px solid #2b5f8d;
    -webkit-appearance: initial;
} */